.menuwrapper {width:100%; display:flex; flex-direction:row; justify-content:space-between; align-items:stretch; Xbackground:#fff;}
.menuwrapper > li {transition:all linear 0.3s; flex-grow:1; flex-shrink:1; display:flex; justify-content:space-between; flex-basis:33.33%; min-height:35px; Xbackground:#fff; position:relative;}
.menuwrapper > li:hover {Xbackground:#AD073D;}
.menuwrapper > li > a { cursor:default; text-decoration:none; font-size:14px; font-weight:800; color:#AD073D; display:block; text-align:left; width:100%; line-height:125%;}
.menuwrapper > li:hover > a {Xcolor:#000;}
.menuwrapper ul {position:absolute; top:34px; left:0px; Xbackground:rgba(255,255,255,1); width:100%;}
.menuwrapper ul li a {display:block; font-size:14px; font-weight:500; color:#333; line-height:125%; text-decoration:none;}
.menuwrapper ul li a:hover {color:#AD073D; text-decoration:none;}
.menuwrapper ul li {padding:5px 10px 5px 0px; position:relative;}
.menuwrapper li:hover ul {display:block;}

#m-3-0 ul {right:0px; width:auto;}
#m-0-0 a {Xcolor:#00357A!important;}

#header .active {display:block!important;}
.menuwrapper li li.active a {color:#AD073D;}

.topmenuwrap {position:absolute; top:140px; width:19%; z-index:500;}
.menutitle {color:#666; font-size:14px; margin-bottom:5px;}
#menubars {width:40px; height:auto; cursor:pointer; display:none; margin-bottom:10px;}


@media (max-width: 992px) {
	.menuwrapper {flex-direction:column;}
	.menuwrapper > li {flex-direction:column;}
	.menuwrapper > li {flex-basis:95%;}
	.menuwrapper li ul {position:relative; top:auto; left:auto; display:none;}
	.menuwrapper li.active ul {display:block;}
}